Bug 1014785 - Satellite 5.6 Documentation: state that cobbler buildiso is not supported for Satellite 5.6 on s390x
Satellite 5.6 Documentation: state that cobbler buildiso is not supported for...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
560
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Dan Macpherson
Dan Macpherson
: Triaged
Depends On:
Blocks: 465198 sat-docs
  Show dependency treegraph
 
Reported: 2013-10-02 15:29 EDT by Shannon Hughes
Modified: 2015-10-20 22:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 22:02:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 259863 None None None Never

  None (edit)
Description Shannon Hughes 2013-10-02 15:29:43 EDT
Description of problem:

we need to update our satellite docs to specify that the buildiso feature is not supported under s390x arch. 

https://access.redhat.com/site/documentation/en-US/Red_Hat_Satellite/5.6/html/Getting_Started_Guide/chap-Getting_Started_Guide-System_Provisioning.html



Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 1 Xixi 2013-10-02 16:31:57 EDT
Kbase https://access.redhat.com/site/solutions/259863 "What is the supported usage of cobbler on Red Hat Satellite?" has been updated in the meantime.
Comment 2 Athene Chan 2013-10-02 18:38:05 EDT
Changes made to Docs:
Comment 5 Xixi 2013-10-24 12:11:54 EDT
Status: 
Release Notes updated - https://access.redhat.com/site/documentation//en-US/Red_Hat_Satellite/5.6/html/Release_Notes/chap-Red_Hat_Satellite-Release_Notes-Product_Notes.html
"Building ISOs with the cobbler buildiso command is supported for Satellite hosts on the x86_64 architecture. This feature is not available for Satellite hosts on the s390x architecture."

SO 1) is done in Comment 4, rest is 2) Getting Started Guide.

Thanks all!
Comment 6 Dan Macpherson 2014-01-21 10:19:49 EST
This bug can be worked on early during the planning stages for Satellite 5.7.

Note You need to log in before you can comment on or make changes to this bug.